.race_name {
    font-weight: bold;
    color: #005496;
    /*border-bottom: 3px solid black;*/
}
.verseny-subname {
    margin-top: 4px;
    margin-bottom: 0px;
    padding-left: 10px;
}
.verseny_inner {
    padding-left: 15px;
}
#kezdolap{
    margin-bottom: 20px;
}
h3.verseny-subname:empty {
    display: none;
}
.verseny_block{
    background-color: #f6f7f7;
    padding: 15px;
    border-radius: 36px 5px 36px 5px;
}
@media (max-width: 600px) {
    .race_name{
        font-size: 20px;
    }
}